#imCel0_06 {position: absolute; top: 40px; left: 10px; height: 60px; width: 1013px; }
#imObj0_06 .ff0 {font-family: Times New Roman; }
#imObj0_06 .ff1 {font-family: Tahoma; }
#imObj0_06 .ff2 {font-family: Times New Roman; }
#imObj0_06 .fc1 {color: #FFFFFF; }
#imObj0_06 .fc2 {color: #000000; }
#imObj0_06 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_06 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_06 {padding: 0px; }
#imCel0_06_Cont {text-align: center; height: 60px; overflow: auto; }
#imCel0_07 {position: absolute; top: 110px; left: 10px; height: 175px; width: 672px; }
#imObj0_07 .ff0 {font-family: Times New Roman; }
#imObj0_07 .ff1 {font-family: Tahoma; }
#imObj0_07 .ff2 {font-family: Times New Roman; }
#imObj0_07 .fc1 {color: #FFFFFF; }
#imObj0_07 .fc2 {color: #000000; }
#imObj0_07 .fc3 {color: #FF0000; }
#imObj0_07 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_07 {padding: 0px; }
#imCel0_07_Cont {text-align: center; height: 175px; overflow: auto; }
#imCel1_03 {position: absolute; top: 110px; left: 692px; height: 175px; width: 331px; }
#imObj1_03 img {border: none; height: 102px; width: 100px; vertical-align: bottom; }
#imObj1_03 {padding: 0px; }
#imCel1_03_Cont {text-align: center; height: 175px; overflow: hidden; }
#imPage {position: relative; height: 360px; }

